Subject: Ticket Assigned - Re: Your return has been processed
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 05 Mar 2020 22:16:11 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return has been processed Thank u
I'd like to inform u when I collected this item it was broken.....I had
ordered it to take it abroad but it was a waste of time
I usually receive items in good condition but this was disappointing

On Wednesday, March 4, 2020, Babyshop <[email-masked]> wrote:

> RE: Order number 9771422172
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Your return has been processed.
> Hi Shaz raz, your refund for order number 9771422172
> <https://www.babyshopstores.com/ae/en/my-account/order/9771422172?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>
> has been processed. For details on when you will receive your refund
> amount, please refer to our FAQ page
> <https://www.babyshopstores.com/ae/en/faq?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>.
>
>
> Remember, you can also easily cancel and return the products online.
>
> Item
>
> Description
>
> Total Price
>
> <https://www.babyshopstores.com/ae/en/p/160656569?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>
> *BABYSHOP*
> Avengers Sipper Bottle and Lunchbox Set
> Color: Multicolour
> Quantity: 1 AED 15
>
> Total *AED 15*
> Total Refund Amount *AED 13.35*
> Items that are cancelled or refunded are not eligible for Shukrans.
> Here's your BABYSHOP voucher code:
> 9771422172-42865072-91238-54923 Voucher Value:
> *AED 13.35*
> Use this voucher to shop BABYSHOP products online or in-store. This
> voucher is valid till : 04 Sep 2020. Terms and conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>
> apply.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/505509